use image::io::Reader as ImageReader;

fn main() {
    println!("Converting test.webp to test.png.");
    let img_raw = ImageReader::open("test.webp").expect("Failed to load test.webp.")
    let img = img_raw.decode().expect("Failed to decode the image.");
    img.save("test.png").("Failed to save test.png.");
    println!("Done.");
}
